set HEAD off
set linesize 600
set COLSEP =

select name, value from v$parameter where name = 'db_block_size' ;
select name, value from v$parameter where name = 'query_rewrite_enabled';
select name, value from v$parameter where name = 'processes' ;
select name, value from v$parameter where name = 'open_cursors';
select name, value from v$parameter where name = 'max_enabled_roles';
select name, value from v$parameter where name = 'db_cache_size';
select name, value from v$parameter where name = 'shared_pool_size';
select name, value from v$parameter where name = 'log_buffer';
select name, value from v$parameter where name = 'sort_area_size';
select name, value from v$parameter where name = 'optimizer_index_caching';
select name, value from v$parameter where name = 'optimizer_index_cost_adj';
select 'start_up_time' Recommended, Round(sysdate - startup_time) AS db_start_days from v$instance;
select owner, table_name, last_analyzed from dba_tables where table_name = 'TCTG_ITA_ITEM_ATTRIBUTES';

quit;
